Bug 20472 - up2date.CommunicationError: Error communicating with server. The message was:
Summary: up2date.CommunicationError: Error communicating with server. The message was:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-07 16:44 UTC by Matt Domsch
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-28 16:33:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2000:138 high SHIPPED_LIVE New, enhanced Update Agent for Red Hat Linux 6.x, 7.0 available 2000-12-21 05:00:00 UTC

Description Matt Domsch 2000-11-07 16:44:40 UTC
Retreiving packages for my i386 system running RHL7, using the GUI up2date 
2.0.6-1. 

Traceback (innermost last):
  File "/usr/share/rhn/up2date/gui.py", line 350, in doRetrieval
    self.setProgress)
  File "/usr/share/rhn/up2date/up2date.py", line 527, in getPackage
    raise CommunicationError(f.faultString)
up2date.CommunicationError: Error communicating with server.  The message 
was:
Invalid Architecture and OS release combination

Comment 1 Martin Flack 2000-11-12 19:50:05 UTC
I also have this problem. I found that it seems to occur when "Retreive source
RPM along with binary package." is checked in rhn configuration.

Comment 2 Preston Brown 2000-11-28 16:33:56 UTC
this has been corrected in an errata release of update agent due out this week.


Note You need to log in before you can comment on or make changes to this bug.